{
  "id": "tp/tp3",
  "title": "TP3 - Flappy Birb (10%) 💩",
  "description": "Flappy Birb",
  "source": "@site/docs/02-tp/03-tp3.md",
  "sourceDirName": "02-tp",
  "slug": "/tp/tp3",
  "permalink": "/4W6-WebServices/tp/tp3",
  "draft": false,
  "unlisted": false,
  "editUrl": "https://github.com/departement-info-cem/4W6-WebServices/tree/main/web/docs/02-tp/03-tp3.md",
  "tags": [],
  "version": "current",
  "sidebarPosition": 3,
  "frontMatter": {},
  "sidebar": "tp",
  "previous": {
    "title": "TP2 - Spot-moi (20%)",
    "permalink": "/4W6-WebServices/tp/tp2"
  },
  "next": {
    "title": "TP4 - Post Hub (25%) 💩",
    "permalink": "/4W6-WebServices/tp/tp4"
  }
}